/* CSS Document 
@font-face {
    font-family: 'Corbel';
    src: url('../font/Corbel.eot?#iefix') format('embedded-opentype'),  url('../font/Corbel.woff') format('woff'), url('../font/Corbel.ttf')  format('truetype'), url('../font/Corbel.svg#Corbel') format('svg');
    font-weight: normal;
    font-style: normal;
  }
*/
@font-face {
    font-family: 'SoDo Sans';
    src: url('../font/SoDoSans-Regular.eot');
    src: local('SoDo Sans Regular'), local('SoDoSans-Regular'),
        url('../font/SoDoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/SoDoSans-Regular.woff2') format('woff2'),
        url('../font/SoDoSans-Regular.woff') format('woff'),
        url('../font/SoDoSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SoDo Sans';
    src: url('../font/SoDoSans-Bold.eot');
    src: local('SoDo Sans Bold'), local('SoDoSans-Bold'),
        url('../font/SoDoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/SoDoSans-Bold.woff2') format('woff2'),
        url('../font/SoDoSans-Bold.woff') format('woff'),
        url('../font/SoDoSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SoDo Sans';
    src: url('../font/SoDoSans-Italic.eot');
    src: local('SoDo Sans Italic'), local('SoDoSans-Italic'),
        url('../font/SoDoSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../font/SoDoSans-Italic.woff2') format('woff2'),
        url('../font/SoDoSans-Italic.woff') format('woff'),
        url('../font/SoDoSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

body, body * {
	font-family: 'SoDo Sans'; /* !important */
}

body {
	background-color: #FFFFFF !important;
}

strong {
	font-weight: 500;
}

nav.navbar {
	height: 80px;
	box-shadow: none;
}

.navbar-nav {
    padding-top: initial;
    width: auto;
    max-width: unset;
}

nav.navbar .site-logo {
	/*
	background: #fff url(/assets/site-specific/image/store_logo_en.png) no-repeat scroll 50% 50% / 55% auto;
	width: 178px;
	height: 120px;
	*/
	width: 250px;
	background: #fff url(/assets/site-specific/image/store_logo_en.png) no-repeat scroll 50% 50% / 100% auto;
	box-shadow: 0px 2px 6px -2px rgba(0, 0, 0, 0.25);
	margin: 0px 20px 20px 0px;
}

html.french nav.navbar .site-logo {
	background-image: url(/assets/site-specific/image/store_logo_fr.png);
}

nav.navbar ul.header-menu {
	position: relative;
}

nav.navbar ul.header-menu li.menu-item-out.active,
nav.navbar ul.header-menu li.menu-item-out:hover {
	border-bottom: 3px solid #EB0A1E;
	background: #f8f9fa;
}

nav.navbar ul.header-menu li.menu-item-out a {
	padding-top: 30px;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a .menu-item span.cart-icon {
    padding: 0 9px;
    height: 16px;
    background-image: url(/assets/site-specific/image/shopping-cart-icon-white.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}

.search-icon {
	background: url('/assets/site-specific/image/search.png') no-repeat;
	background-size: auto;
	padding: unset;
}

.print-icon {
	background: url(/assets/site-specific/image/print.png) no-repeat;
    background-size: contain;
    padding: 0 9px;
    margin-right: 5px;
}

.lock-icon {
	background: url('/assets/site-specific/image/lock.png') no-repeat;
    padding: 0 9px;
    margin-right: 5px;
}

.search-box-out button.do-search.active {
	background-image: url('/assets/site-specific/image/button-arrow.png');
}

nav.navbar .sub-menu {
	background: url(/assets/site-specific/image/dropdown-menu.png) 100% bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 23%, #f0f2f4 23%, #f0f2f4 100%);
}

.cart-popup .cart-product-list .cart-product-item .product-details {
	width: calc(100% - 120px);
}

.cart-popup .cart-product-list .cart-product-item .product-price {
	width: 60px;
}

.home-slider .carousel-indicators li {
	background-color: #0009;
}

footer {
	background: #cdd4db;
	padding: 40px 0px 25px;
}

footer .footer-menu {
	padding: revert;
	border-bottom: none;
}

footer .footer-menu li:after {
	background: #b9bec7;
}

footer .copyright {
	color: #222;
	font-size: 12px;
	margin: 40px auto 20px;
}

.view-cart:hover .cart-popup {
	width: 300px;
}

.cart-item-row .cart-product-name .product-details p,
.cart-item-row .cart-product-name .product-details p span {
	white-space: normal;
}

/* THIS MAY NEED TO GET MOVED TO COMMON 
.input-group-price-differential {
	width: auto !important;
	padding: 8px 0 auto 1em;
	background-color: transparent;
	border: none;
}
*/

.input-group-price-differential {background-color: unset !important;}

/* bootstrap overrides */
a div.menu-item i {line-height: normal} /* font awesome */
nav.navbar #topBar ul.header-menu li.menu-item-out a:has(i):hover {text-decoration: none;}

.breadcrumb, 
.panel-default>.panel-heading, 
.order-panel .title, 
.cart-item-row:nth-child(2n+1), 
.table-striped>tbody>tr:nth-of-type(odd),
.input-group-addon, 
.tab button, .tab .tablinks, 
.btn-default, .btn-default:hover, 
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover
{
	background-color: #e9e9ea;
}

.panel-default, 
.panel-default>.panel-heading,
.order-panel, .order-panel .title, 
.panel-body, 
.cart-item-row, 
.cart-item-row:nth-child(2n+1), 
.form-control, 
.input-group-addon, 
.tab button, .tab .tablinks, 
.tab button.active, .tab .tablinks.active, 
.tab-contents, 
.btn-default, .btn-default:hover, 
.btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.dropdown-toggle.btn-default.focus,.open>.dropdown-toggle.btn-default:focus,.open>.dropdown-toggle.btn-default:hover 
{
	border-color: rgba(0, 130, 72, 0.1);
}

.panel-default>.panel-heading, 
.order-panel .title {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.input-group > .quantity_container input
{
	border-top-right-radius: 6px !important;
	border-bottom-right-radius: 6px !important;
}

.main-content {
	background-color: #FFFFFF;
}

.breadcrumb {margin-bottom: 1em;}

@media (max-width: 1800px) {
	nav.navbar .sub-menu {
		background: url(/assets/site-specific/image/dropdown-menu.png) 100% bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 23%, #f0f2f4 23%, #f0f2f4 100%);
	}
}

@media (max-width: 1450px) {
	nav.navbar .sub-menu {
		background: url(/assets/site-specific/image/dropdown-menu.png) 100% bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 23%, #f0f2f4 23%, #f0f2f4 100%);
	}
}

@media (max-width: 991px) {
	.mobile-menu-item {
		display: block;
	}

	.desktop-menu-item {
		display: none;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.menu-col-out {
		column-count: 2;
	}
}

@media (max-width: 768px) {
	/* SERVERAL ITEMS DEFINED HERE IN THE NEW COMMON THAT MAY NEED TO BE UNSET */
	button.view-mobile-menu {
		margin-right: 15px;
	}

	nav.navbar .site-logo {
		margin-left: 15px;
		width: 157px;
		height: 100px;
	}

	.main-content {
		padding-top: 25px;
	}

	nav.navbar .sub-menu {
		background: url(/assets/site-specific/image/dropdown-menu.png) 1150px bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 200px, #f0f2f4 542px, #f0f2f4 100%);
	}

	nav.navbar .site-logo {
		width: 134px;
		height: 84px;
		border-bottom: solid 1px #d2d2d2;
	}

    /*
	.cart .cart-item-row .cart-product-name {
		width: calc(100% - 160px);
	}

	.cart .cart-item-row .cart-product-quantity {
		width: 90px;
	}

	.cart .cart-item-row .cart-product-sub-total {
		width: 70px;
	}
    */
}

.graphic_choice label {
	width: 250px;
}

/* Display only toggle switch CSS*/
.switch {
	position: absolute;
	height: 17px;
	top: -3px;
  }

  .slider {
	top: 4px;
  }

.view-cart.disappear {
	opacity: 0;
	cursor: default!important;
}

.display_only_container {
	position: relative;
	padding-right: 60px!important;
}

.color-swatch {display: inline-block; width: 16px; height: 16px; vertical-align: text-top; margin-right: 0.25em;}
.color-swatch.white {border: solid 1px #CCCCCC;}
  
  a {
      color: #006ED2;
  }
  
  a:hover {
      color: #006ED2;
  }
  
  #landingContent {
      padding: 20px 0;
  }
  
  #templateContent {
      height: 100%;
  }
  
  #templateContent, .formWrap, #templateRegisterContent {
      padding: 15px;
      border: solid 1px #ccc;
      background: #fff;
  }
  
  .formWrap h3, .formInfo {
      border-bottom: solid 1px #eee;
      padding-bottom: 10px;
      margin-bottom: 25px;
  }
  
  /*===============  For Nav bar ==================*/
  
  nav.navbar {
      height: auto;
      z-index: 20;
      border-left: none;
      border-right: none;
      border-bottom: solid 1px #d2d2d2;
  }
  
  nav.navbar .site-logo {
      box-shadow: none;
      border: none;
      height: 90px;
      margin: 0 2.5em 0 1em;
      position: relative;
      text-indent: 0;
  }
  
  nav.navbar .site-logo span {
      position: absolute;
      text-transform: uppercase;
      left: calc(100% - 24px);
      top: 20px;
      font-weight: 900;
      font-size: 12px;
      line-height: 1em;
      white-space: nowrap;
      color: #006ED2;
      letter-spacing: .08em;
  }

  nav.navbar #topBar {
      background-color: #ffffff;
      position: relative;
      z-index: 100;
      padding: 0 15px 0 15px;
      height: 35px;
  }
  
  nav.navbar #topBar ul.header-menu li {
      height: 35px;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out a {
      padding-top: 7px;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out a:hover {
      text-decoration: underline;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out .cart-popup > a:hover {
      text-decoration: none;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out a .menu-item {
      transition: all .2s;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out.view-cart a:hover .menu-item {
      color: #006ED2;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out i {
	color: #006ED2;
  }

  nav.navbar #topBar ul.header-menu li.menu-item-out a .menu-item, 
  nav.navbar #topBar ul.header-menu li .menu-item {
      color: #006ED2;
      text-transform: capitalize;
      font-weight: normal;
      font-size: 10pt;
      padding-left: 5px;
      padding-right: 5px;
  }
  
  nav.navbar #topBar ul.header-menu li.menu-item-out.active,
  nav.navbar #topBar ul.header-menu li.menu-item-out:hover {
      border-bottom: none;
      background-color: transparent;
  }
  
  nav.navbar #topBar .view-cart:hover .cart-popup {
      top: 35px;
  }
  
  nav.navbar div.nav.navbar-nav {
      /*padding-top: 44px;  increased from 30 for name */
      z-index: 99;
      position: relative;
  }
  
  nav.navbar ul.nav.navbar-nav li a {
      color: #666;
      font-size: 1.3em;
      font-weight: 600;
  }
  
  nav.navbar ul.nav.navbar-nav li a:hover {
      background-color: transparent;
      color: #272727;
      transition: all .2s;
  }
  
  nav.navbar .search-box {
      float: left;
      padding: 6px;
      border-width: 1px 1px 1px;
      border-style: solid none solid solid;
      border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(204, 204, 204);
      border-image: initial;
      border-right: none;
  }
  
  nav.navbar .search-box:focus {
      outline: none;
  }
  
  nav.navbar button.do-search {
      padding-top: 0px;
      height: 34px;
      float: left;
      border-width: 1px;
      border-style: solid;
      border-color: rgb(204, 204, 204);
  }
  
  nav.navbar button.do-search img {
      height: 20px;
      margin: 4px;
  }
  
  button.view-mobile-menu {
      margin-top: 5px;
      margin-bottom: 15px;
  }
  
  button.view-mobile-menu .icon-bar {
      background-color: black;
      height: 3px;
      width: 30px;
      margin: 5px 0;
  }
  
  /*===============  For Nav bar End ==================*/
  
  footer {
      background-color: white;
      padding: 15px 0;
  }
  
  footer ul.footer-menu {
      float: left;
  }
  
  footer p.copyright {
      color: #918F8F;
      font-weight: bold;
      font-size: 10pt;
      margin: 0;
      float: right;
  }
  
  footer .footer-menu li {
      margin: 0 8px;
  }
  
  footer .footer-menu li:after {
      display: none;
  }
  
  footer .footer-menu li a {
      font-size: 10pt;
	  transition: all .2s;
      color: #006ED2;
      font-family: 'SoDo Sans';
      font-weight: 500;
	  margin-left: initial; /* MAY NEED TO BE DELETED */
  }
  
  footer .footer-menu li a:hover {
      color: #006ED2;
  }
  
  .mobile-menu-item {
      display: none;
  }
  
  .product .related-products .product-item-out .product-item {
      margin-bottom: 15px;
  }
  
  .tab button, .tab .tablinks {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
  }

  .tab-contents {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
  }

  .panel, .gift-balance-content {
      border-radius: 6px;
      box-shadow: 0 1px 1px rgba(0,0,0,.05);
  }
  
  .panel a:hover, .panel a:hover .panel-title {
      color: #006ED2;
  }
  
  .btn {
      border-radius: 6px;
      padding: 8px 12px;
  }
  
  .btn-primary,
  .btn-primary.focus,
  .btn-primary:focus,
  .btn-primary.active,
  .btn-primary:active,
  .btn-primary:active:focus {
      background-color: #006ED2;
      border-color: #006ED2;
      transition: all .2s;
      outline: none;
  }
  
  .btn-primary:hover {
      background-color: #006ED2;
      border-color: #006ED2;
      outline: none;
  }
  
  .panel .panel-title .glyphicon {
      border-color: #00436A;
  }
  
  .panel a:hover .panel-title .glyphicon {
      border-color: #00436A;
  }
  
  .text-area h1 {
      font-size: 24px;
  }
  
  .home-slider.full-width .carousel-indicators li {
      width: 12px;
      height: 12px;
      border-radius: 100%;
  }
  
  .home-slider .carousel-control .btn-control {
      border-color: #fff;
  }
  
  .home .main-content .text-area {
      background-color: #000;
      color: white;
  }
  
  .home .main-content .text-area h1 {
      font-size: 1.2em;
  }
  
  .product-name a {
      font-size: 1.0em;
      font-weight: 500;
  }
  
  .productDetailsWrap .ProductNameText {
      color: #000000;
	  font-weight: 500;
  }
  
  .form-control {
      border-radius: 6px;
      padding: 8px 12px;
  }
  
  /*
  .radio_row {
      display: inline-block;
  }
*/
  
  .cart-product-quantity input[type='button'] {
      padding: 1px 5px;
  }
  
  .total-text .price-text p {
      font-weight: normal;
  }
  
  .monerisInput {
      padding: 8px 12px;
      border-radius: 0;
  }
  
  .product-item .product-info {
      max-height: 100px;
  }
  
  .cart-items .cart-item-row:first-child p {
      font-weight: bold;
  }
  
  .credit-card, .invoice {
      border-radius: 0;
  }
  
  .gift-balance-content h3 {
      color: #006ED2;
  }
  
  .variantprice {
      font-size: 1.0em;
  }
  
  #surveyLink {
      position: absolute;
      top: 17px;
      right: 0;
  }
  
  .modal-content {
      border-radius: 0;
  }
  
  .main-content {
      padding-top: 15px;
      padding-bottom: 15px;
  }
  
  #termsDialog .modal-dialog {
      top: 45%;
      width: 90%;
      left: 50%;
  }
  
  #termsDialog .modal-body {
      height: 80vh;
      overflow-y: auto;
  }


  .icon-control {
    margin-top: 5px;
    float: right;
    font-size: 80%;
}

/* css for filters */
.color-white{
    background-color: white;
}

.filter-title{
	border-radius: 6px;
    background-color: #e9e9ea;
}

.selected{
    background-color: #006ED2;
    color: white;
}

.selected:hover{
    background-color: rgb(2, 97, 2);
}

.xmark{
    background-color: white;
    color: green;
}

/* end css for filters */

.newsticker {
	background-color: rgba(50, 70, 47, 1);
	color: #ffffff;
}

nav.navbar .top-navigation-bar .top-navigation-menu {
	height: 35px;
	background: none;
	display: flex;
	justify-content: flex-end;
}

.category_heading_image {min-height: 340px; margin-bottom: 1em;}

  @media (max-width: 1040px) and (min-width: 768px) {
      .nav > li > a {
          padding-bottom: 5px;
      }
  
      .search-button {
          display: block;
          padding-bottom: 10px;
      }

	  .category_heading_image {min-height: 250px; margin-bottom: 1em;}
  }
  
  @media (max-width: 800px) and (min-width: 768px) {
      .nav > li > a {
          padding-left: 10px;
          padding-right: 10px;
      }
  }
  
  @media (max-width: 991px) {
      #templateRegisterWrap, #templateLoginWrap {
          padding: 15px!important;
      }
  }
  
  @media (min-width: 992px) {
      .row.equal {
          display: flex;
          flex-wrap: wrap;
      }

	  .category_heading_image {min-height: 300px; margin-bottom: 1em;}
  }
  
  @media (max-width: 768px) {
  
    .mobile-menu-item {
        flex: 1;
        width: 100%;
        justify-content: flex-end;
        display: flex;
    }

    #surveyLink {
        display: none;
    }

    .navbar-nav {
        margin: 0;
        padding-top: 14px;
    }

    nav.navbar .site-logo {
        height: 75px;
        margin-right: 0;
    }

    nav.navbar div.nav.navbar-nav {
        padding-left: 150px;
    }

    ul.header-menu.open li.menu-item-out.desktop-menu-item {
        display: block;
        float: none;
        text-align: left;
        height: auto;
    }

    nav.navbar .search-button {
        display: block;
        float: none !important;
        padding-left: 15px;
        padding-right: 5px;
    }

    nav.navbar ul.header-menu li,
    nav.navbar ul.header-menu li.menu-item-out:focus,
    nav.navbar ul.header-menu li.menu-item-out:hover {
        border-bottom: none;
    }

    nav .search-box {
        width: calc(100% - 50px);
    }

    nav.navbar ul.header-menu li {
        height: 45px;
    }

    nav.navbar ul.header-menu li.menu-item-out a {
        padding-top: 10px;
        margin-bottom: 0;
    }

    nav.navbar ul.header-menu li.menu-item-out a:hover {
        text-decoration: underline;
    }

    .overlay-bg.open {
        display: block;
    }

    nav.navbar ul.nav.navbar-nav,
    nav.navbar .search-button {
        display: none;
    }

    .overlay-bg.open~nav.navbar div.nav.navbar-nav {
        padding-bottom: 10px;
    }

    .overlay-bg.open~nav.navbar ul.nav.navbar-nav,
    .overlay-bg.open~nav.navbar .search-button {
        display: block;
    }

    .overlay-bg.open~nav.navbar button.view-mobile-menu {
        margin-top: 15px;
    }

    .overlay-bg.open~nav.navbar button.view-mobile-menu .icon-bar {
        background-color: gray;
    }

	.category_heading_image {min-height: 100px; margin-bottom: 1em;}
  }
  
  @media (max-width: 455px) {
      nav.navbar #topBar ul.header-menu li.view-cart {
          display: block;
      }
  
      nav.navbar #topBar ul.header-menu li .menu-item {
          padding-left: 5px;
          padding-right: 5px;
      }
  
      .overlay-bg.open ~ nav.navbar .site-logo.pull-left {
          float: none !important;
      }
  
      .overlay-bg.open ~ nav.navbar div.nav.navbar-nav {
          width: 100%;
          padding-top: 0;
          padding-left: 15px;
      }
  }

  /* begin cookie banner */
.cookies-banner button {
    background-color: #006ED2;
    border-color: #006ED2;
	color: #ffffff;
}

.cookies-banner button:hover {
    background-color: #006ED2;
    border-color: #006ED2;
	color: #ffffff;
}
/* end cookie banner */

/* begin wishlist */
.list-group-item:focus, .list-group-item:hover,
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
    background-color: #006ED2;
    color: white;
    cursor: pointer;
}

.wishlist-title {color: #006ED2;}

.wishlist-delete-item, .wishlist-move-item, .wishlist-view-item {
	cursor: pointer;
	color: #666666;
}
.wishlist-delete-item:hover, .wishlist-move-item:hover, .wishlist-view-item:hover {
	color: #006ED2;
}
/* end wishlist */

.limitedReceiptBlurb {color: #006ED2; font-size: 1.5em; font-weight: 900;}

.spinner {background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 33%, #006ED2 100%);}

@media only screen and (max-width: 767px) {
    .budget-dollar-nav-item {
		width: 100% !important;
        
	}
	.budget-dollar-nav-item div {
		color: #000000 !important;
        border-left: none !important;
	}
}

/* BEGIN COPY FROM IG NEW MENU */
.navbar-nav {
    padding-top: 40px;
    flex: 1;
    max-width: unset;
}

nav.navbar {
    border-radius: 0;
    height: auto;
}

nav.navbar ul.header-menu {
    width: 100%;
    background-color: white;
    box-shadow: rgb(0 0 0 / 14%) -0.2px 1px 1px, rgb(0 0 0 / 14%) -0.2px 1px 1px inset;
}

nav.navbar ul.header-menu li.menu-item-out .sub-menu {
    display: none;
    width: 100%;
    position: absolute;
    top: 80px;
    padding-top: 72px;
    padding-bottom: 100px;
    box-shadow: inset 0px 3px 14px -5px;
    z-index: 21;
}

nav.navbar ul.header-menu.sub-menu li .sub-menu {
    position: absolute;
    width: 100%;
    top: 60%; /*100%;*/
    left: 0;
    padding-top: 30px;
    padding-bottom: 10px;
    background: linear-gradient(to right, #e8ebed 0px, #e8ebed 200px, #f0f2f4 200px, #f0f2f4 100%);
    box-shadow: inset 0px 3px 14px -5px;
}

nav.navbar ul.header-menu.sub-menu li:hover .sub-menu {
    display: block;
}

nav.navbar .sub-menu .menu-col-out .custom-container {
    width: 100%;
    padding-left: 230px;
    margin: 0px auto;
    display: block;
}

nav.navbar .sub-menu .menu-col-out .custom-container:after {
    content: '';
    display: table;
    clear: both;
}

nav.navbar .sub-menu .menu-col-out .custom-container>.menu-col {
    width: 25%;
    float: left;
}

nav.navbar .sub-menu .menu-col a {
    color: #363636;
    font-size: 1em;
    margin-bottom: 10px;
}

nav.navbar .sub-menu .menu-col {
    padding: 15px;
    display: block;
    text-align: left;
    break-inside: avoid;
    float: none;
}

nav.navbar .sub-menu .menu-col h3 {
    font-size: 16px;
    color: #006ED2;
    margin-top: 0px;
    margin-bottom: 0px;
    white-space: break-spaces;
}

nav.navbar .sub-menu .single-submenu a {
    color: #006ED2;
    font-size: 21px;
    display: block;
    text-decoration: none;
    margin-bottom: 6px;
}

nav.navbar .sub-menu .grid-submenu h3 {
    color: #006ED2;
    font-size: 21px;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
}

nav.navbar .sub-menu .grid-submenu a {
    display: block;
    color: #222;
    font-size: 16px;
    margin-bottom: 10px;
}

nav.navbar .sub-menu.open,
.overlay-bg.open {
    display: block;
}

.overlay-bg {
    display: none;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: calc(100% - 80px);
    z-index: 19;
    position: absolute;
    top: 80px;
    bottom: 0;
}

nav.navbar {
    height: initial;
    z-index: 20;
}

nav.navbar ul.header-menu li .btn-search img {
    width: 18px;
    height: 18px;
}

nav.navbar ul.header-menu .search-box-out,
.grid-submenu .search-box-out {
    position: absolute;
    width: 100%;
    height: 0px;
    left: 0;
    top: 80px;
    overflow: hidden;
    transition: all .1s;
    z-index: 22;
    text-align: left;
}

nav.navbar ul.header-menu .search-box-out.open {
    top: 90px;
    height: 50px;
}

nav.navbar ul.header-menu .search-box-out.in-menu {
    top: 90px;
    left: 50%;
    height: 50px;
    width: 0;
}

nav.navbar ul.header-menu .search-box-out.in-menu.open {
    width: 100%;
    left: 0;
}

nav.navbar ul.header-menu .search-box-out.in-menu.open input.search-box {
    border: 1px solid #fff !important;
}

nav.navbar ul.header-menu .search-box-out input.search-box,
.grid-submenu .search-box-out input.search-box {
    background: #fff;
    border-radius: 5px !important;
    margin-top: 0 !important;
    width: calc(100% - 30px);
    border: 1px solid lightgrey !important;
    font-size: 16px;
    padding: 12px;
    height: 45px;
    color: #333;
    transition: .3s all ease-in-out;
}

nav.navbar ul.header-menu li .custom-left-container {
    position: absolute;
    width: 200px;
    left: -20px;
    top: 45px;
}

nav.navbar ul.header-menu li .custom-left-container ul.left-nav-menu li.left-nav-menu-item {
    display: block;
    float: none;
    text-align: left;
    height: auto;
    margin-bottom: 15px;
}

nav.navbar ul.header-menu {
    text-align: left;
    box-shadow: none;
    background: white;
    margin-bottom: 0;
    list-style: none;
    position: unset;
    padding: 0;
    display: block;
}

nav.navbar ul.header-menu li {
    height: 40px;
    border-bottom: none;
	cursor: pointer;
}

nav.navbar ul.header-menu li.desktop-menu-item>a>.menu-item {
    height: 100%;
    display: flex;
    align-items: center;
}

nav.navbar ul.header-menu li.search-button {
    display: flex;
    align-items: center;
    padding-bottom: 9px;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a {
    padding-top: 7px;
}

nav.navbar ul.header-menu li.menu-item-out a {
    padding-top: 0;
}

nav.navbar #topBar .menu-item-out {
    height: 35px;
	padding-left: 0.25em;
	padding-right: 0.25em;
}

nav.navbar #topBar .menu-item-out,
nav.navbar ul.header-menu li.menu-item-out.active,
nav.navbar ul.header-menu li.menu-item-out:hover {
    border-bottom: none;
    background: unset;
    /*height: 35px;*/
}

nav.navbar #topBar ul.header-menu li.menu-item-out a>.menu-item {
    height: 100%;
    display: flex;
    align-items: center;
}

nav.navbar .nav ul.header-menu li.menu-item-out:hover>.menu-item,
nav.navbar .nav ul.header-menu li.menu-item-out.active>a>.menu-item,
nav.navbar .nav ul.header-menu li.menu-item-out:hover>a>.menu-item {
    border-bottom-color: var(--c-pms2757);
    border-bottom: none;
    color: #006ED2;
    text-transform: uppercase;
}

nav li.search-button .search-box {
    height: 34px;
    padding: 6px;
    float: left;
    border-top: 1px solid rgb(204, 204, 204);
    border-bottom: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-image: initial;
    border-right: none;
}

nav li.search-button .search-box:focus {
    outline: none;
}

nav.navbar ul.header-menu li .do-search {
    padding-top: 0px;
    height: 34px;
    border: 1px solid rgb(204, 204, 204);
    float: left;
}

nav.navbar ul.header-menu li .do-search .search-icon {
    padding: 2px 13px;
    background-size: contain;
    background-position: center;
}

nav.navbar ul.header-menu.sub-menu li:hover .sub-menu {
    display: flex;
    width: 100%;
    float: none;
    gap: 30px;
}

nav.navbar ul.header-menu li.menu-item-out a {
    height: auto;
}


nav.navbar .sub-menu .menu-col-out .custom-container {
    padding-left: 0;
}


nav.navbar .sub-menu .menu-col hr {
    margin: 0;
}

nav.navbar ul.header-menu li .custom-left-container {
    position: relative;
    width: 200px;
    left: 0;
    top: 0;
}

.menu-column {
    display: flex;
    flex-direction: column;
    height: 400px;
    flex-wrap: wrap;
}


.menu-child {
    margin-top: 10px;
}

@media only screen and (max-width: 1000px) {
    .menu-column {
        max-height: calc(100vh - 165px);
    }

    nav.navbar .sub-menu .menu-col {
        width: auto;
    }
}

.container {
    position: relative;
}

/***** begin nav background fixes *****/
.nav-container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

nav.navbar div.nav.navbar-nav {
    position: unset;
}

nav.navbar ul.header-menu li .custom-left-container {
    flex-shrink: 0;
}

.desktop-show {
    display: block;
}

.mobile-show {
    display: none!important;
}

form.noajax.nocsrf.nav-search {
    display: flex;
}

.nav.navbar-nav {
    padding-top: 0;
    align-items: center; /* flex-end;*/ 
    display: flex;
}

/***** end nav background fixes *****/

nav.navbar ul.header-menu li {
    height: auto!important;
}

ul#products_list {
    display: flex;
    justify-content: flex-start;
}

nav.navbar ul.header-menu li.search-button {
    padding-bottom: 19px;
    padding-right: 0;
    margin-left: auto;
}

/* END NAV MENU OVERRIDES */

button.view-mobile-menu {
    margin-top: 25px;
    margin-bottom: 15px;
}

.menu-col .col-header {
    border-bottom: 1px solid #ddd;
}

.menu-child .col-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 30px;
}

nav.navbar .sub-menu .menu-child .menu-col {
    padding: 0;
}

.menu-child .menu-col .menu-child {
    margin-left: 15px;
    margin-top: 0;
}

.menu-child .menu-col .col-header {
    border-bottom: none;
}

.menu-child .menu-child a.sub-level-menu {
    color: #747474 !important;
    font-size: 14px !important;
}

.overlay-bg.open~nav.navbar .site-logo.pull-left {
    float: left !important;
}


/* this media query changed from 768 to 991 */
@media (max-width: 991px) {

    nav.navbar div.nav.navbar-nav {
        padding-left: 0;
        min-width: 100%;
        padding-top: 0;
        margin-top: 0!important;
    }

    li.desktop-menu-item {
        display: none !important;
    }

    nav.navbar .sub-menu.open li.desktop-menu-item {
        display: block !important;
    }
    
    nav.navbar .sub-menu.open li.desktop-menu-item {
        display: flex !important;
        height: 50px;
        align-items: center;
    }

    nav.navbar ul.header-menu li {
        height: auto;
    }

    body {
        font-size: 16px;
    }

    .menu-child {
        margin-left: 15px;
    }

    .container {
        padding: 0;
    }

    nav.navbar .site-logo {
        margin-left: 15px;
    }

    ul#products_list {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 10px;
        background: #f0f2f4;
    }

    .overlay-bg.open~nav.navbar button.view-mobile-menu {
        margin-top: 25px;
        margin-bottom: 15px;
    }

    .overlay-bg.open~nav.navbar .nav.navbar-nav {
        margin-top: 75px;
        padding-top: 0;
        width: 100%;
        max-width: 100%;
    }

    nav.navbar .sub-menu.open li.desktop-menu-item {
        padding: 0;
        width: 100%;
        align-items: flex-start;
        flex-direction: column;
        height: auto;
    }

    nav.navbar .header-menu.sub-menu.open li div.menu-item {
        padding: 0;
        font-size: 16px !important;
        height: 32px;
    }

    nav.navbar .header-menu.sub-menu.open .menu-item-out a .menu-item {
        border-top: 1px solid #ddd !important;
        border-bottom: none !important;
    }

    .overlay-bg.open~nav.navbar ul.header-menu.sub-menu .sub-menu {
        display: flex;
        position: relative;
        top: unset;
        left: unset;
        width: 100%;
        flex-direction: column;
        background: #f0f2f4;
        box-shadow: none;
        gap: 0;
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .overlay-bg.open~nav.navbar div.nav.navbar-nav {
        padding-left: 0;
        padding-bottom: 0;
    }

    .overlay-bg.open~nav.navbar .menu-column {
        display: flex;
        flex-direction: column;
        height: unset;
        flex-wrap: unset;
        max-height: unset;
    }

    .overlay-bg.open~nav.navbar ul.left-nav-menu {
        padding-left: 0;
    }

    .overlay-bg.open~nav.navbar .sub-menu .menu-col {
        width: auto;
        padding: 0;
    }

    .overlay-bg.open~nav.navbar ul#products_list {
        margin-top: 0;
        padding: 0 10px 15px 10px;
    }

    .col-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 32px;
    }

    .menu-col .menu-child {
        height: auto;
        margin-top: 0;
    }

    nav.navbar ul.header-menu li.menu-item-out a.sub-level-menu {
        height: 32px;
        display: flex;
        align-items: center;
    }

    nav.navbar .sub-menu .menu-col h3 {
        font-size: 16px;
    }

    nav.navbar .nav-search {
        width: 100%;
    }

    nav.navbar ul.header-menu li .menu-item.parent-menu {
        display: none;
    }

    nav.navbar ul.header-menu li .custom-left-container {
        width: 100%;
    }

    nav.navbar ul.header-menu li .custom-left-container ul.left-nav-menu li.left-nav-menu-item {
        border-bottom: 1px solid #ddd;
        margin-bottom: 0;
        height: 32px!important;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    li.search-button.desktop-menu-item {
        margin-top: 10px;
        order: -1;
        margin-bottom: 10px;
    }

    nav .search-box {
        width: calc(100% - 40px);
    }

    .menu-child .menu-child a.sub-level-menu {
        font-size: 16px !important;
    }

    nav.navbar .sub-menu .menu-col-out .custom-container {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .menu-child .menu-col .menu-child {
        height: auto;
    }

    .menu-col .col-header {
        width: fit-content;
        border-bottom: none;
    }

    nav.navbar .header-menu.sub-menu.open .menu-item-out a .menu-item {
        border-bottom: none!important;
    }

        nav.navbar .header-menu.sub-menu.open .menu-item-out:last-of-type {
        border-bottom: 1px solid #ddd!important;
        background: red;
    }

    .mobile-show {
        display: flex!important;
    }

    .desktop-show,
    nav.navbar .header-menu.sub-menu.open .menu-item-out.desktop-show {
        display: none!important;
    }
}

 @media only screen and (max-width: 827px) {
    nav.navbar ul.header-menu li .menu-item {
        font-size: 14px!important;
        padding: 0;
    }
}

/*new-----------*/

.mobile-menu-item {
    position: absolute;
    right: 0px;
    top: 42px;
    width: auto;
}


  nav.navbar .site-logo {
      max-width: none;
  }

  button.view-mobile-menu {
    margin: 0;
}

 nav.navbar ul.header-menu li .custom-left-container ul.left-nav-menu li.left-nav-menu-item.mobile-search {
    display: none;
 }

@media only screen and (max-width: 768px) {

  nav.navbar .site-logo {
      margin-left: 0;
  }

}


@media (min-width: 992px) {
  nav.navbar .sub-menu .menu-col-out .custom-container .menu-column > .menu-col {
    width: 33.3333%;
  }
}

@media (max-width: 991px) {

  .overlay-bg.open~nav.navbar button.view-mobile-menu {
    margin: 0;
  }

  .overlay-bg.open~nav.navbar button.view-mobile-menu .icon-bar {
    background-color: gray;
  } 

  nav.navbar .site-logo {
      height: 75px;
      margin-right: 0;
  }

  nav.navbar div.nav.navbar-nav {
    padding-left: 0;
    min-width: 100%;
    padding-top: 0;
    margin-top: 0!important;
    float: none!important;
  }

  .overlay-bg.open~nav.navbar .nav.navbar-nav {
      margin-top: 75px;
      padding-top: 0;
      width: 100%;
      max-width: 100%;
  }

    .mobile-menu-item {
        display: block;
    }

    .nav-container {
        width: 100%;
        flex: 1;
    }

    nav.navbar div.nav.navbar-nav {
      height: 0;
    }

    .overlay-bg.open~nav.navbar div.nav.navbar-nav {
      padding-left: 0;
      padding-bottom: 0;
      height: auto!important;
      position: relative;
      box-shadow: inset 0px 3px 14px -5px;
      padding-top: 10px;
      background: #f0f2f4;
    }

    ul#products_list {
      flex-direction: column;
      align-items: flex-start;
      margin-top: 10px;
      background: #f0f2f4;
    }

    .overlay-bg.open~nav.navbar ul#products_list {
        margin-top: 0;
        padding: 0 10px 15px 10px;
        background: none;
    }

    nav.navbar .sub-menu.open li.desktop-menu-item {
      display: flex !important;
      height: 50px;
      align-items: center;
  }

  .overlay-bg.open~nav.navbar ul.header-menu.sub-menu .sub-menu {
      display: flex;
      position: relative;
      top: unset;
      left: unset;
      width: 100%;
      flex-direction: column;
     /* background: #f0f2f4;*/
     background: none;
      box-shadow: none;
      gap: 0;
      padding-left: 0;
      padding-top: 0;
      padding-bottom: 0;
  } 

    .search-top-menu {
        display: none;
    }

    nav.navbar ul.header-menu li .custom-left-container ul.left-nav-menu li.left-nav-menu-item.mobile-search {
        display: flex;
        height: 42px!important;
        align-items: center;
    }

    input.search-input.form-control {
        width: 250px;
        background-color: #fff;
    }

} 